pub fn setup_logging() {
    color_eyre::install().expect("Failed to install color_eyre");

    let filter = tracing_subscriber::EnvFilter::builder()
        .with_default_directive(<tracing_subscriber::filter::Directive>::from(
            tracing::level_filters::LevelFilter::TRACE,
        ))
        .parse_lossy("info,lyrs=trace");

    tracing_subscriber::fmt().with_env_filter(filter).init();
}
